* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

body {
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	color: #3D3D3D;
	background-image: url(zarovka.png);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: right 100%;
	background-size: auto;
}


h1 {
	font-size: 36px;
	line-height: 27px;
	font-family: 'Glegoo', serif;
	color: #EFA82B;
	font-weight: bold;
}

.row h2 {
	color: #F86F20;
	font-size: 18px;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
}


.stred {
	min-height: 100vh;
	align-items: center;
	display: flex;
}

.stred .row {
	justify-content: center;
	text-align: center;
}

.box-1 h3 {
	font-size: 18px;
	font-weight: 700;
	line-height: 27px;
	color: #F86F20;
	font-family: 'Glegoo', serif;
}

.box-1 p {
	margin:0px;
}

.box-1 p:first-child {
	margin-top: 24px;
}

.box-2 h3 {
	font-size: 18px;
	font-weight: 700;
	line-height: 27px;
	color: #ffffff;
	font-family: 'Glegoo', serif;
}

.box-2 p {
	margin:0px;
	color: #ffffff;
}

.box-2 p:first-child {
	margin-top: 32px;
}

.box-2 a {
	padding-left: 16px;
	color: #ffffff;
}

.box-2 a:hover {
	text-decoration: underline;
	color: #ffffff;
}

.box {
	background: #fff;
	filter: drop-shadow(0px 20px 40px rgba(0, 0, 0, 0.16));
	text-align: left;
}

.box-1 {
	
}

.box-2 {
	background: #EFA82B;
}

.odsazeni {
	padding: 32px;
}

.original {
	padding-top: 16px;
	border-top: 1px solid #F1B244;
}

.original2 {
	padding-bottom: 16px;
}

.mobil {
	display:none;
}


/*sm*/
@media only screen and  (max-width: 767.98px) {

	.mobil {
		display: flex;
		margin-top: 50px;
	}

	body {
		background: none;
	}

	.box-1 a {
		color: #3D3D3D;
	}

	h1 {
		padding-top: 32px;
	}

}
